SET(CPACK_STRIP_FILES TRUE)
SET(CPACK_CMAKE_GENERATOR "${CMAKE_GENERATOR}")
SET(CPACK_GENERATOR "DEB")

SET(CPACK_DEBIAN_PACKAGE_MAINTAINER "${HTTRAQT_CPACK_PACKAGE_MAINTAINER}")
SET(CPACK_INSTALL_CMAKE_PROJECTS "${HTTRAQT_CPACK_INSTALL_CMAKE_PROJECTS}")

SET(CPACK_PACKAGE_DESCRIPTION "${HTTRAQT_CPACK_PACKAGE_DESCRIPTION}")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "${HTTRAQT_CPACK_PACKAGE_DESCRIPTION_SUMMARY}")

SET(CPACK_DEBIAN_PACKAGE_SHLIBDEPS "${HTTRAQT_CPACK_PACKAGE_SHLIBDEPS}")

#SET(CPACK_DEBIAN_PACKAGE_DEPENDS "${HTTRAQT_CPACK_PACKAGE_DEPENDS}")
#SET(DEBIAN_PACKAGE_BUILDS_DEPENDS      "cmake, libusb2-dev")

#SET(CPACK_PACKAGE_FILE_NAME "${HTTRAQT_CPACK_PACKAGE_FILE_NAME}-${DEBIAN_ARCHITECTURE}")
SET(CPACK_PACKAGE_FILE_NAME "${HTTRAQT_CPACK_PACKAGE_FILE_NAME}")
SET(CPACK_PACKAGE_NAME "${HTTRAQT_CPACK_PACKAGE_NAME}")
SET(CPACK_PACKAGE_VERSION "${HTTRAQT_CPACK_PACKAGE_VERSION}")

SET(CPACK_RESOURCE_FILE_LICENSE "${HTTRAQT_CPACK_RESOURCE_FILE_LICENSE}")
